/*--------------------------------------------------------------------
/- file   : default.css
/- update : 20070618
/- desc   : css for modern browser
/--------------------------------------------------------------------*/

@media screen, print { /* MacIE除外用 */

/************* Tag Override *************/

* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background: #FFFFFF;
}

body,td,th {
	line-height: 1.4;
	font-size: 80%;
	color: #444;
}

img {
	border: none;
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #444;
	text-decoration: none;
}
a:visited {
	color: #444;
	text-decoration: none;
}
a:hover {
	color: #003399;
	text-decoration: underline;
}


/************* ClearFix Styles *************/

/* Modern browsers like Firefox, Safari, Opera */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
    font-size: 0.1em;
    line-height: 0;
}

/* IE 7 and MacIE*/
.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/************* Common Styles *************/

.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}


/************* Layout Styles *************/

div#wrap {
	background: none;
}

div#containerBg {
	width: 760px;
	background: #C3C3C3 url(../../images/common/footer_bottomline.gif) no-repeat center bottom;
	padding-bottom:5px;
	margin: 0px auto;
	text-align:center;
}

div#container {
	width: 758px;
	margin: 0px auto;
	text-align: left;
	background: #FFF ;
}

div#pankuzu {
	height:25px;
	background: url(../../images/common/icon_bg_pankuzu.gif) repeat-x left top;
	border-top: 1px solid #A8ADB7;
}
div#pankuzu p {
	font-size: 85%;
	line-height:1;
	padding:8px 20px;
}

div#container div#content {
    background:#FFF;
}

div#footer {
	background:#FFF url(../../images/common/footer_bg.gif) repeat-x center top;
	margin-top: 0px;
	padding-top: 30px;
    border-top:1px solid #F6F7F8;
}

.toTopNav {
	text-align: right;
	padding: 10px 0px 20px 0px;
}

.toTopNav p.line {
	padding: 10px 0px 0px;
	background: url(../../images/common/icon_bg_totop.gif) repeat-x center top;
}


/*************** Header styles **************/

div#header {
	width: 758px;
	height: 50px;
	overflow: hidden;
	background: #4451B0 url(../../images/common/nav_bg.jpg) repeat-x left top;
}

div#header h1 {
	padding: 8px 15px;
	float: left;
	width: 548px;
	background: #4451B0 url(../../images/common/nav_bg.jpg) repeat-x left top;
}
div#header div.nav {
	padding: 8px 0px;
	float: right;
	width: 180px;
	text-align: right;
	background: #4451B0 url(../../images/common/nav_bg.jpg) repeat-x left top;
}
div#header div.nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height:0;
}
div#header div.nav ul li {
	height: 17px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	line-height:0;
}


/*************** Navigation styles **************/

div#navigation div#navMain {
	float: left;
	width: 758px;
	height: 29px;
	overflow: hidden;
}
div#navigation ul {
	list-style-type: none;
}
div#navigation li {
	float: left;
}


/************** Content styles ***************/

div#content {
	padding: 0px 19px;
	background:#FFF;
}



} /* MacIE除外用 */
